/*//////////////////////////////////////////////////////////////
	skin_tv.css
//////////////////////////////////////////////////////////////*/

/*-------------------------------------------------------
	common
-------------------------------------------------------*/
h2.ttl {
	margin: 35px 0;
	padding: 22px 0;
	background: #f3f3f3;
	font-size: 3rem;
	text-align: center;
}

h2.ttl::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 36px;
	height: 40px;
	margin: -6px 15px 0 0;
	background: url(../images/common/icon_schedule_bl.png) left center no-repeat;
	-webkit-background-size: 36px auto;
	-moz-background-size: 36px auto;
	-o-background-size: 36px auto;
	background-size: 36px auto;
}

.today-ttl {
	/*margin: px;
	padding: 20px 0;
	background: #148369;
	font-size: 18px;
	text-align: center;
	color: #ffffff;*/
	display: none;
}

/*.today-ttl span {
	font-size: 16px;
}*/

@media screen and (max-width: 750px) {
	h2.ttl {
		margin: 0 0 20px;
		padding: 12px;
		font-size: 2.3rem;
		text-align: center;
	}

	h2.ttl::before {
		width: 28px;
		height: 26px;
		margin: -5px 10px 0 0;
		-webkit-background-size: 28px auto;
		-moz-background-size: 28px auto;
		-o-background-size: 28px auto;
		background-size: 28px auto;
	}
}


/*-------------------------------------------------------
	nav-contents
-------------------------------------------------------*/
.nav-contents {
	margin: 30px auto 0 auto;
	padding-left: 2px;
	max-width: 1240px;
	display: flex;
}
.nav-contents.js-fixed {
	margin: auto;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}
.nav-contents.js-fixed + section {
	margin-top: 140px;
}
.nav-contents li {
	width: 12.5%;
	text-align: center;
}
.nav-contents li a {
	margin-left: -2px;
	padding: 25px 0;
	background: #FFF;
	border: 2px solid #00afda;
	display: block;
	font-size: 2.2rem;
	text-decoration: none;
	color: #00afda;
	font-weight: bold;
	line-height: 1.2;
}

.nav-contents li.sat a {
	color: #5577ee;
}

.nav-contents li.sun a {
	color: #ee6699;
}

.nav-contents li.active a {
	background: #00afda;
	position: relative;
	color: #FFF;
}
.nav-contents li.active a::after {
	margin-left: -10px;
	position: absolute;
	left: 50%;
	bottom: -15px;
	border-style: solid;
	border-width: 15px 10px 0 10px;
	border-color: #00afda transparent transparent transparent;
	content: '';
}
.nav-contents li a span {
	font-size: 1.6rem;
	display: block;
}


@media screen and (min-width: 751px) {
	.nav-contents.js-fixed {
			min-width: 1240px;
		}
}


@media screen and (max-width: 750px) {
	.nav-contents {
		margin: 0 25px 0 !important;
		padding-left: 0;
		width: auto !important;
		max-width: 100%;
		min-width: initial !important;
	}
	.nav-contents.js-fixed {
		top: 70px;
	}
	.nav-contents.js-fixed + section {
		margin-top: 180px;
	}
	.nav-contents li a {
		padding: 10px 0;
		height: 50px;
		font-size: 1.4rem;
	}
	.nav-contents li a span {
		font-size: 1.2rem;
	}
	.nav-contents li.active a::after {
		bottom: -10px;
		border-width: 10px 8px 0 8px;
	}
	
	.slick-list {
		padding-bottom: 10px;
	}
	
	.slick-prev,
	.slick-next {
		position: absolute;
		top: 25px;
		border: none;
		outline: none;
		display: block;
		font-size: 0;
		line-height: 0;
		-webkit-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		transform: translate(0, -50%);
		width: 25px;
		height: 50px;
		background: #00afda;
		z-index: 100;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
	}

	.slick-prev:hover,
	.slick-next:hover {
		background: #e7316e;
	}

	.slick-prev {
		left: -25px;
	}

	.slick-next {
		right: -25px;
	}

	.slick-prev:before {
		content: "\e901";
		display: inline-block;
		vertical-align: middle;
		font-family: 'icomoon';
		color: #fff;
		font-size: 12px;
	}

	.slick-next:before {
		content: "\e900";
		display: inline-block;
		vertical-align: middle;
		font-family: 'icomoon';
		color: #fff;
		font-size: 12px;
	}
	
	.slick-disabled {
		background: #999 !important;
	}
}



/*-------------------------------------------------------
	tableベース
-------------------------------------------------------*/
table {
	margin: 30px auto 0 auto;
	width: auto !important;
	max-width: 1240px;
	border-top: 1px solid #ddd;
	border-right: 1px solid #DDD;
}

/*.w_morning,
.w_noon,
.w_night {
	padding: 12px;
	width: 10%;
	text-align: center;
	vertical-align: top;
	position: relative;
}*/

.w_WeekDay,
.w_Sat,
.w_Sun {
	width: 100%;
	padding: 35px 30px 35px 200px;
	border-bottom: 1px solid #ddd;
	line-height: 1.6;
	position: relative;
	color: #777;
}

/* 放送時間 */
.oa_time {
	width: 170px;
	height:100%;
	padding: 35px 10px;
	font-size: 2.2rem;
	line-height: 1.2;
	font-weight: bold;
	color: #777;
	background:#f3f3f3;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}

/* 放送時間カラー */
.oa_time::before {
	width: 10px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	content: "";
}
.oa_time.w_Hour1::before {
	background: #ebd95e;
}
.oa_time.w_Hour2::before {
	background: #f09393;
}
.oa_time.w_Hour3::before {
	background: #7e98cb;
}

/* 番組タイトル */
.oa_title {
	margin-bottom: 8px;
	color: #333;
	font-size: 2.2rem;
	line-height: 1.2;
}
.oa_title a {
	text-decoration: underline;
}

/* アイコン */
.oa_icon {
	margin: 0 5px .4rem 0;
	width: 18px !important;
	vertical-align: middle;
}


@media screen and (max-width: 750px) {
	table {
		margin: 10px 0;
		max-width: 100%;
		min-width: initial;
		border-right: none;
	}
	.w_WeekDay,
	.w_Sat,
	.w_Sun {
		padding: 20px 20px 20px 100px;
	}
	.oa_time {
		width: 77px;
		padding: 20px 10px;
		font-size: 1.4rem;
	}
	.oa_time::before {
		width: 5px;
	}
	.oa_title {
		font-size: 1.4rem;
	}
	.oa_icon {
		width: 13px !important;
	}
}



/*-------------------------------------------------------
	icon-contents
-------------------------------------------------------*/

.icon-contents {
	margin: 40px 0;
	display: flex;
	justify-content: center;
}

.icon-contents li {
	margin: 10px;
}


@media screen and (max-width: 750px) {
	
	.icon-contents {
		margin: 20px 10px;
		display: flex;
		justify-content: center;
		flex-wrap: wrap
	}

	.icon-contents li {
		margin: 2px 5px;
		width: calc(33.333% - 10px);
	}

}


/*-------------------------------------------------------
	新番組表対応
-------------------------------------------------------*/
@media screen and (max-width: 750px) {
	
	#header_top_area {
		position: fixed !important;
		top: 70px !important;
	}

	#container {
		padding-top: 120px !important;
	}

}

/*-------------------------------------------------------
	ヘッダーバナー挿入時対応
-------------------------------------------------------*/
@media screen and (max-width: 750px) {
	
	.banner_head {
		padding-top: 115px;
	}

	#container {
		padding-top: 0 !important;
	}

}
